Chad Perrin wrote in post #1022208:
> I have not been able to get readline working with the 1.9.3 preview
> using
> RVM.  The results of my most latest attempt follow:

Maybe install pure ruby readline?

-- 
Posted via http://www.ruby-forum.com/.